* {
    padding: 0;
    margin: 0;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    width: 100%;
}

body {
    background: url('./../images/background.jpg') no-repeat 100%;
    font: 13px/20px normal Helvetica, Arial, sans-serif;
    color: #4F5155;
    background-size: cover;

}

a {
    color: #333;
    background-color: transparent;
    font-weight: normal;
    text-decoration: none;
}

img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.container {
    width: 100%;
    height: 100%;
    float: left;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    z-index: 999999;
}

.left {
    float: left;
}

.right {
    float: right;
}

ul li {
    list-style: none;
}

input:read-only {
    background-color: #dedede;
}

.col_100 {
    width: 100% !important;
    height: auto !important;
}

.col_48 {
    width: 48% !important;
    height: auto !important;
}

/* Primary colors */
.bg_success {
    background-color: #30be74 !important;
    color: #FFF !important;
}

.bg_danger {
    background-color: #fa5858 !important;
    color: #FFF !important;
}

.bg_warning {
    background-color: #ffe925 !important;
    color: #000 !important;
}

.bg_start {
    background-color: #245fb5 !important;
    color: #fff !important;
}

.bg_primary {
    background-color: #2b8199 !important;
    color: #fff !important;
}

.flex_center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

/* Fixed content */
.fixed {
    position: fixed;
    top: 0;
    right: 0;
    width: 0%;
    height: 100%;
    z-index: 99999;
    background-color: transparent;
    transition: width .4s ease-in-out, background-color .4s ease-in-out;
}

.fixed_open {
    width: 100%;
    background-color: #e3e3e369;
}

.fixed_content {
    width: 50% !important;
    height: 100%;
    float: right;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    border-left: 2px solid #46469a;
    background-color: #fffe;
}

.fixed .content {
    background-color: #fff;
    max-width: unset;
    width: 800px;
    padding: 100px;
}

.fixed .close_button {
    position: absolute;
    top: 0;
    right: 0;
    height: 35px;
    width: 35px;
    border-radius: 0;
    border: none;
    background-color: #ee1515;
    color: #FFF;
    font-size: 15px;
    cursor: pointer;
    text-shadow: 0 0 2px #000;
}

.message {
    width: 100%;
    float: left;
    height: auto;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    text-align: center;
    border: 0;
    border-radius: 5px;
    display: flex;
    margin-top: 20px;
    padding: 7px;
    line-height: 20px;
}

@media only screen and (max-width: 550px) {

    .fixed_content {
        width: 100% !important;
    }

    .fixed .content {
        width: 100%;
        padding: 5%;
    }
}

@media only screen and (min-width: 551px) and (max-width: 1000px) {

    .fixed_content {
        width: 100% !important;
    }

    .fixed .content {
        width: 100%;
        padding: 5%;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1400px) {
    .fixed_content {
        width: 60% !important;
    }

    .fixed .content {
        width: 100%;
        padding: 5%;
    }
}